.carnivalshooter-symbol-0.png{background-image:url("./legacy-assets/assets1/0-theme.png")!important}
.carnivalshooter-symbol-0.webp{background-image:url("./legacy-assets/assets1/0-theme.webp")!important}
.carnivalshooter-symbol-0.avif{background-image:url("./legacy-assets/assets1/0-theme.avif")!important}
.carnivalshooter-symbol-1.png{background-image:url("./legacy-assets/assets1/1-theme.png")!important}
.carnivalshooter-symbol-1.webp{background-image:url("./legacy-assets/assets1/1-theme.webp")!important}
.carnivalshooter-symbol-1.avif{background-image:url("./legacy-assets/assets1/1-theme.avif")!important}
.carnivalshooter-symbol-2.png{background-image:url("./legacy-assets/assets1/2-theme.png")!important}
.carnivalshooter-symbol-2.webp{background-image:url("./legacy-assets/assets1/2-theme.webp")!important}
.carnivalshooter-symbol-2.avif{background-image:url("./legacy-assets/assets1/2-theme.avif")!important}
.carnivalshooter-symbol-3.png{background-image:url("./legacy-assets/assets1/3-theme.png")!important}
.carnivalshooter-symbol-3.webp{background-image:url("./legacy-assets/assets1/3-theme.webp")!important}
.carnivalshooter-symbol-3.avif{background-image:url("./legacy-assets/assets1/3-theme.avif")!important}
.carnivalshooter-symbol-4.png{background-image:url("./legacy-assets/assets1/4-theme.png")!important}
.carnivalshooter-symbol-4.webp{background-image:url("./legacy-assets/assets1/4-theme.webp")!important}
.carnivalshooter-symbol-4.avif{background-image:url("./legacy-assets/assets1/4-theme.avif")!important}
.carnivalshooter-symbol-5.png{background-image:url("./legacy-assets/assets1/5-theme.png")!important}
.carnivalshooter-symbol-5.webp{background-image:url("./legacy-assets/assets1/5-theme.webp")!important}
.carnivalshooter-symbol-5.avif{background-image:url("./legacy-assets/assets1/5-theme.avif")!important}
.carnivalshooter-symbol-6.png{background-image:url("./legacy-assets/assets1/6-theme.png")!important}
.carnivalshooter-symbol-6.webp{background-image:url("./legacy-assets/assets1/6-theme.webp")!important}
.carnivalshooter-symbol-6.avif{background-image:url("./legacy-assets/assets1/6-theme.avif")!important}
.carnivalshooter-symbol-7.png{background-image:url("./legacy-assets/assets1/7-theme.png")!important}
.carnivalshooter-symbol-7.webp{background-image:url("./legacy-assets/assets1/7-theme.webp")!important}
.carnivalshooter-symbol-7.avif{background-image:url("./legacy-assets/assets1/7-theme.avif")!important}
.carnivalshooter-symbol-8.png{background-image:url("./legacy-assets/assets1/8-theme.png")!important}
.carnivalshooter-symbol-8.webp{background-image:url("./legacy-assets/assets1/8-theme.webp")!important}
.carnivalshooter-symbol-8.avif{background-image:url("./legacy-assets/assets1/8-theme.avif")!important}
.carnivalshooter-symbol-9.png{background-image:url("./legacy-assets/assets1/9-theme.png")!important}
.carnivalshooter-symbol-9.webp{background-image:url("./legacy-assets/assets1/9-theme.webp")!important}
.carnivalshooter-symbol-9.avif{background-image:url("./legacy-assets/assets1/9-theme.avif")!important}
.carnivalshooter-symbol-10.png{background-image:url("./legacy-assets/assets1/10-theme.png")!important}
.carnivalshooter-symbol-10.webp{background-image:url("./legacy-assets/assets1/10-theme.webp")!important}
.carnivalshooter-symbol-10.avif{background-image:url("./legacy-assets/assets1/10-theme.avif")!important}
.carnivalshooter-symbol-11.png{background-image:url("./legacy-assets/assets1/11-theme.png")!important}
.carnivalshooter-symbol-11.webp{background-image:url("./legacy-assets/assets1/11-theme.webp")!important}
.carnivalshooter-symbol-11.avif{background-image:url("./legacy-assets/assets1/11-theme.avif")!important}
.carnivalshooter-symbol-12.png{background-image:url("./legacy-assets/assets1/12-theme.png")!important}
.carnivalshooter-symbol-12.webp{background-image:url("./legacy-assets/assets1/12-theme.webp")!important}
.carnivalshooter-symbol-12.avif{background-image:url("./legacy-assets/assets1/12-theme.avif")!important}
.carnivalshooter-symbol-13.png{background-image:url("./legacy-assets/assets1/13-theme.png")!important}
.carnivalshooter-symbol-13.webp{background-image:url("./legacy-assets/assets1/13-theme.webp")!important}
.carnivalshooter-symbol-13.avif{background-image:url("./legacy-assets/assets1/13-theme.avif")!important}
.carnivalshooter-symbol-14.png{background-image:url("./legacy-assets/assets1/14-theme.png")!important}
.carnivalshooter-symbol-14.webp{background-image:url("./legacy-assets/assets1/14-theme.webp")!important}
.carnivalshooter-symbol-14.avif{background-image:url("./legacy-assets/assets1/14-theme.avif")!important}
.carnivalshooter-symbol-15.png{background-image:url("./legacy-assets/assets1/15-theme.png")!important}
.carnivalshooter-symbol-15.webp{background-image:url("./legacy-assets/assets1/15-theme.webp")!important}
.carnivalshooter-symbol-15.avif{background-image:url("./legacy-assets/assets1/15-theme.avif")!important}
.carnivalshooter-symbol-16.png{background-image:url("./legacy-assets/assets1/16-theme.png")!important}
.carnivalshooter-symbol-16.webp{background-image:url("./legacy-assets/assets1/16-theme.webp")!important}
.carnivalshooter-symbol-16.avif{background-image:url("./legacy-assets/assets1/16-theme.avif")!important}
.carnivalshooter-symbol-17.png{background-image:url("./legacy-assets/assets1/17-theme.png")!important}
.carnivalshooter-symbol-17.webp{background-image:url("./legacy-assets/assets1/17-theme.webp")!important}
.carnivalshooter-symbol-17.avif{background-image:url("./legacy-assets/assets1/17-theme.avif")!important}
.carnivalshooter-symbol-8cn.png{background-image:url("./legacy-assets/assets1/8cn-theme.png")!important}
.carnivalshooter-symbol-8cn.webp{background-image:url("./legacy-assets/assets1/8cn-theme.webp")!important}
.carnivalshooter-symbol-8cn.avif{background-image:url("./legacy-assets/assets1/8cn-theme.avif")!important}
.carnivalshooter-symbol-9cn.png{background-image:url("./legacy-assets/assets1/9cn-theme.png")!important}
.carnivalshooter-symbol-9cn.webp{background-image:url("./legacy-assets/assets1/9cn-theme.webp")!important}
.carnivalshooter-symbol-9cn.avif{background-image:url("./legacy-assets/assets1/9cn-theme.avif")!important}
.carnivalshooter-symbol-14cn.png{background-image:url("./legacy-assets/assets1/14cn-theme.png")!important}
.carnivalshooter-symbol-14cn.webp{background-image:url("./legacy-assets/assets1/14cn-theme.webp")!important}
.carnivalshooter-symbol-14cn.avif{background-image:url("./legacy-assets/assets1/14cn-theme.avif")!important}
.carnivalshooter-symbol-15cn.png{background-image:url("./legacy-assets/assets1/15cn-theme.png")!important}
.carnivalshooter-symbol-15cn.webp{background-image:url("./legacy-assets/assets1/15cn-theme.webp")!important}
.carnivalshooter-symbol-15cn.avif{background-image:url("./legacy-assets/assets1/15cn-theme.avif")!important}
.carnivalshooter-symbol-16cn.png{background-image:url("./legacy-assets/assets1/16cn-theme.png")!important}
.carnivalshooter-symbol-16cn.webp{background-image:url("./legacy-assets/assets1/16cn-theme.webp")!important}
.carnivalshooter-symbol-16cn.avif{background-image:url("./legacy-assets/assets1/16cn-theme.avif")!important}
